System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 To be added System.Enum To be added

Describes the document order of a node compared to a second node.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlNodeOrder To be added

  The current node of this navigator is after the current node of the supplied navigator.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlNodeOrder To be added

  The current node of this navigator is before the current node of the supplied navigator.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlNodeOrder To be added

  The two navigators are positioned on the same node.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlNodeOrder To be added

  The node positions cannot be determined in document order, relative to each other. This could occur if the two nodes reside in different trees.